* {color:#222;margin:0;padding:0}
body {position:relative;background:url(../img/bg_body1.jpg) no-repeat fixed 50% 100%;text-align:center;font-size:14px; line-height: 1.3; font-family:Arial,Helvetica,sans-serif;margin:0 auto;padding:0}
#google_translate_element {position:absolute;top:14px;right:40px}
select,input,textarea {font-size:99%}
form {margin:0;padding:0}
.inside {position:relative;text-align:left}
.c,.clear,#clear {height:.1px;font-size:.1px;line-height:.1px;clear:both}
.invisible {width:0;height:0;left:-1000px;top:-1000px;position:absolute;overflow:hidden;display:inline}
.custom {display:block;text-align:left}
.custom:after {content: ". ";display:block;height:0;clear:both;visibility:hidden}
#wrapper {width: 100%; max-width:1010px;position: relative; background:#fff;border-bottom:0;border-top:0;-moz-box-shadow:0 0 20px #999;-webkit-box-shadow:0 0 20px #999;box-shadow:0 0 20px #999;margin:0 auto}
#container{position: relative; background:#FFF;padding:7px 0px 5px 0px;text-align:left;margin:0 auto;}
.dn{display: none;}
#contentr,#right {float:right;background:#FFF ; margin-right: 12px;}
.mod_navigation a:hover,.mod_navigation .subnav a:hover,.navaktiv {text-decoration:none;color:#D70;background:#fffffe}
.w100{width: 100%!important;}.w90{width: 90%;}.w80 {width:80%;}.w85 {width:85%;}.w75{width: 75%;}.w66{width: 66%;}.w60{width: 60%;}.w50{width: 50%;}
.w47{width: 47%;}.w48{width: 48%;}.w40{width: 40%;}.w33{width:33.33333332%;}.w25{width: 25%;}.w20 {width:20%;}.w23{width: 23%;}.w15{width: 15%;}.w10{width: 10%;}.w8{width: 8%;}
.dlink {text-decoration: underline;}
#right,.fr {float:right}
#main {position:relative;width: 100%; max-width:493px;float:left;margin-left:15px;background:#FFF}
.headbg {background:url(../img/head/head_info-potsdam.jpg) no-repeat;width:930px;height:138px;text-align:center;z-index:-10;margin:0 auto}
.dib {display: inline-block;}
#hoteltext {display:none;cursor:pointer}
.h999 {margin-top:-999px}
.top {top:0}
a,a:link,a:active,a:visited,img {text-decoration:underline;border:0;outline:none}
a:hover,a:focus {text-decoration:underline;color:#D70;outline:none}
.f9 {font-size:9px}.f10 {font-size:10px}.f12 {font-size:12px}.f13 {font-size:13px}.f14 {font-size:14px}.f18 {font-size:18px!important}.f20 {font-size:20px!important}.f24 {font-size:24px!important}.f30 {font-size:30px}.f36 {font-size:36px}
.lhs {line-height:0.5!important}.lhm {line-height:1.2!important}.lhl {line-height:20px}.lhx {line-height:30px}
.c0 {color:#000}.c1 {color:#fff}.c3 {color:#f90}.c4 {color:#b00!important}.c5 {color:#3e5d77}.c6 {color:#333}.c7 {color:#555}.bc1 {background:#000}
.bc2 {background:#fff}.bc3 {background:#236}.bc4 {background:#CCC}.bc5 {background:#aaa}.bc6 {background:#333}.bc7 {background:#555}
.bgrn {background:no-repeat}.bgrx {background:repeat-x}.bgry {background:repeat-y}.b1 {border:1px solid #000}
.b2 {border:1px solid #fff}.b3 {border:1px solid #236}.b4 {border:1px solid #ccc}.b5 {border:1px solid #bbb}.b6 {border:1px solid #333}
.bt0 {border-top:0}.br0 {border-right:0}.bb0 {border-bottom:0}.bl0 {border-left:0}
.tar {text-align:right}.taj {text-align:justify}.db {display:block}.mbs {margin-bottom: 5px!important;}
.mrs {margin-right:4px}.mrm {margin-right:10px}.mtxs {margin-top:3px}.mts {margin-top:5px!important}.mtm {margin-top:10px!important}.mtl {margin-top:20px}.mbxs {margin-bottom:3px}.mbs {margin-bottom:5px}.mbl {margin-bottom:20px}.mbhs {margin-bottom:7px}
h1,h2,h3,h4 {font-size:13px;display:inline;font-weight:400}
h2 a.tdu {text-decoration: underline}
.logo {top:28px;position:absolute;left:14px;width:390px;float:left;z-index:200;-webkit-filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));
    filter: drop-shadow(4px 4px 4px rgba(0,0,0,0.6));}

.toggleMenu {display:none;background:#666;color: #fff; z-index: 2000; position:absolute; top: 20px; right: 5px;text-decoration:none; width:41px; height:30px; border: 1px solid #ccc;background:rgba(030,030,030,0.70) url(../img/nav.svg) 8px 8px no-repeat;border-radius:5px; text-indent: -9999px;}
.toggleMenu:hover { color:#FFF}
#headmenu {position:absolute;text-align:right;top:122px;width:100%;height:18px;color:#FFF;font-size:12px;font-weight:700}
#headmenu span {font-size:12px;line-height:11px;font-weight:700;color:#FFF;cursor:pointer}
#headmenu span:hover {font-size:12px;font-weight:700;color:#fa3;text-decoration:none}

#socials {position:absolute;right:12px}
.star {background:url(../img/sterne.png) top left;width:80px;height:16px}
.star_v {background:url(../img/star_v.png) top left;width:50px;height:10px}
.s1 {background:url(../img/star_v.png) -40px}.s4 {background:url(../img/star_v.png) -10px}.s3 {background:url(../img/star_v.png) -20px}.s2 {background:url(../img/star_v.png) -30px}.s0 {background:url(../img/star_v.png) -50px}
input:focus,input.focus {border-color:#600}
input {font-size:11px;font-weight:400;display:inline;border:1px solid #999;height:15px;line-height:15px;width:352px}
input.radio {width:12px;border:0}
input [type=submit ] {width:120px;color:#FFF;height:20px}
#wohnen input {font-size:12px;font-weight:400;display:inline;border:1px solid #999;height:15px;line-height:15px;width:150px}
#wohnen select {font-size:12px;width:330px}
.wh16 {width:16px;height:16px}
.cp {cursor:pointer}
#eventmain {width: 100%; max-width:473px}
#eventmain p {width:300px;float:left}
.atag {width:52px;height:40px;float:right;text-align:center;font-weight:700;background:url(../img/atag.png) no-repeat}
.wtag {width:52px;height:40px;float:right;text-align:center;font-weight:700;background:url(../img/wtag.png) no-repeat}
#topsuche {border:0}
.search {position:absolute;top:40px;right: 10px; width:184px;height:44px;}
.searchbg {background:url(../img/searchbg.png) left bottom no-repeat}
.searchform {height:29px;width:179px}
.searchinput {height:16px;line-height:17px;width:130px;color:#333;border:0;font-size:12px;float:left;margin-left:5px;margin-top:4px;background:#FFF}
.searchgo {height:22px;width:22px;border:0;float:left;position:absolute;left:144px;top:16px}
.search_bb {background:url(../img/search_bb.png) bottom left;width:59px;height:15px;float:left}
.search_bb:hover {background:url(../img/search_bb.png) top left;cursor:pointer}
.search_bba {background:url(../img/search_bb.png) top left;cursor:pointer;width:59px;height:15px;float:left}
.search_be {background:url(../img/search_be.png) bottom left;width:46px;height:15px;float:left;margin-left:2px}
.search_be:hover {background:url(../img/search_be.png) top left;cursor:pointer}
.search_bea {background:url(../img/search_be.png) top left;cursor:pointer;width:46px;height:15px;float:left;margin-left:2px}
.search_ba {background:url(../img/search_ba.png) bottom left;width:36px;height:15px;float:left;margin-left:2px}
.search_ba:hover {background:url(../img/search_ba.png) top left;cursor:pointer}
.search_baa {background:url(../img/search_ba.png) top left;cursor:pointer;width:36px;height:15px;float:left;margin-left:2px}
#loginformtop {display:none;position:absolute;top:139px;width:237px;height:62px;float:right;margin-left:707px}
#loginformtop br {line-height:8px;height:8px}
#loginformtop span {font-size:12px;color:#FFF}
#loginform {padding-top:14px;padding-left:22px}
.loginformbg {background:url(loginbg.png) no-repeat}
.logininput {width:80px;float:left;color:#333;border:0;height:17px;font-size:12px;line-height:18px}
.loginpass {margin-left:10px}
.logingo {height:20px;width:20px;border:0;float:left}
#usermenutop {display:none;position:absolute;top:139px;width:237px;height:62px;float:right;margin-left:707px;text-align:left;padding-left:55px;padding-top:5px}
#usermenutop a {font-size:13px;color:#000;font-weight:700;line-height:15px;text-decoration:none}
.usermenubg {background:url(usermenubg.png) no-repeat}
.wimg {width:64px;height:64px;float:right}
.wimgf {width:128px;height:128px;float:right}
.wimgk {width:48px;height:48px;float:left;padding-right:5px}
.dotline {background:#FFF url(../img/dot.gif) left repeat-x;line-height:8px;height:8px;clear:both}
.dlm {clear:both;background:#ccc;line-height:1px;height:1px;margin: 8px 0;}
.dloc {background:#FFF url(../img/dot.gif) left repeat-x;line-height:8px;height:8px}
.pr10 {padding-right:10px}
.npix {float:left;margin-right:10px;background:#FFF;width:100px;height:76px;cursor:pointer; border: 1px solid #ccc;}
.picfull {margin:2px auto 10px;width:99.6%;height: auto;border: 1px solid #eee;}
.pic200 {float:right;margin:2px 0 2px 10px ;width:200px;height:150px;border: 1px solid #eee;}
.pic200l {float:left;padding-right:10px;padding-top:2px;padding-bottom:1px;width:200px;height:150px;background:#FFF}
.pic52 {float:left;padding-right:10px;padding-top:2px;width:52px;height:40px}
.pic52l {float:left;padding-right:10px;padding-top:2px;width:52px;height:40px;cursor:pointer}
.pics {width:52px;height:40px}
.icon {float:left;padding-right:2px;width:16px;height:16px}
.iconr {float:right;padding-left:2px;width:16px;height:16px}
.rightevent {width:142px;text-align:left;overflow:hidden;float:right;white-space:nowrap;margin-left:-4px}
.pr5 {padding-right:5px}
.p10 {padding:10px}
.wl {color:#444;font-weight:400;text-decoration:none}
.w200 {width:100%; max-width: 200px;}.w161 {width:161px}.w493 {width: 100%; max-width:493px}.w728 {width:728px}.w220 {width:100%; max-width: 300px;}.w520 {width:520px}
.ov {overflow: visible!important;}
.oh {overflow: hidden!important;}
.w23em {width:2.3em}.w360 {width:360px}.w300 {width:300px}
.ps {padding:5px}
.hxl {height:40px}
.tbox {height:1%;background:#FFF;border:1px solid #aaa}
.tbox,.tbox * {font-size:12px;color:#444;line-height:15px}

.datenschutz h2 {font-size: 18px; color:#900; display: block!important;margin-bottom: 10px!important;}
.datenschutz h3 {font-size: 16px!important; display: block!important;margin-bottom: 10px!important; line-height: 1.4!important;}
.datenschutz h4 {margin-bottom: 10px!important;}
.datenschutz p {padding-bottom: 10px!important;}

.mbox {height:1%;border:1px solid #aaa;font-size:14px;color:#444;padding:9px}
.mbox ul {list-style:none;text-align:left;background:#FFF}
.mbox p {color:#444;}
.meldung li {list-style-type:disc;margin-left:15px;color:#444;padding-bottom:5px}
.mbox h1.event,.mbox h1.event a,.mbox h1.event a:visited {height:16px;line-height:16px;text-decoration:underline}
.mbox .news,.mbox .news a,.mbox .news a:visited {height:16px;line-height:16px;font-size:12px}
.mbox h3,.mbox h3 a,.mbox h3 a:visited {}
.mbox h4,.mbox h4 a,.mbox h4 a:visited {font-weight:700;color:#444;font-size:11px;line-height:13px;display:inline-block}
.mbox h5,.mbox h5 a,.mbox h5 a:visited {font-weight:700;color:#444;font-size:10px;line-height:13px;display:inline-block}
.mbox div.zitat,.mbox div.zitat a,.mbox div.zitat a:visited {font-weight:400;color:#444;font-size:11px;line-height:13px;font-style:italic;border:1px solid #CCC;padding:5px}
.mbox div.zitat a:hover {color:#D70}
.mbox h1 {color:#D70;height:20px;font-size:14px;font-weight:700}
.mbox textarea {display:inline;border:1px solid #999;line-height:13px;width: 100%; max-width:471px;height:130px;background:#FAFAFA}
.mbox .select {display:inline;height:18px;line-height:19px;width:354px;font-size:10px;border:1px solid #999;background:#FAFAFA}
.mbox .but {background-color:#FFF;background:url(../img/button.png) bottom right no-repeat;width:130px;height:23px;float:left;text-align:center;color:#333;border:0;font-weight:700;padding-bottom:3px}
.mbox .but:hover {background:url(../img/button.png) top right no-repeat;cursor:pointer}
.mbox .butl {background:#FFF url(../img/button.png) bottom right no-repeat;width:130px;height:21px;float:right;text-align:center;border:0;font-weight:700;padding-top:2px;color:#999}
.mbox .butl:hover {background:url(../img/button.png) top right no-repeat;cursor:pointer;text-decoration:none;color:#333}
.mbox .butll {background:#FFF url(../img/button_l.png) bottom left no-repeat;width:130px;height:21px;float:left;text-align:center;border:0;font-weight:700;padding-top:2px}
.mbox .butll:hover {background:url(../img/button_l.png) top left no-repeat;cursor:pointer;text-decoration:none;color:#333}
.mbox .butlm {background:#FFF url(../img/button_m.png) bottom center no-repeat;width:112px;height:21px;float:left;text-align:center;border:0;font-weight:700;padding-top:2px;margin-left:49px}
.mbox .butlm:hover {background:url(../img/button_m.png) top center no-repeat;cursor:pointer;text-decoration:none;color:#333}

.bgc5 {background:#3e5d77;} .c5 {color: #3e5d77;}
.bgc3 {background:#8c2638} .c3 {color: #8c2638;}

.mboxhead {font-weight:normal;font-size:16px; padding: 6px 10px; display: block; color: #fff; background: #3e5d77;}

.mboxheadmain {padding-left:4px;font-weight:700;float:left;line-height:16px;font-size:13px}
.mboxbgpotsdam {background:url(../img/bg_potsdam.png) top left repeat-x}
.mboxbgkultur {background:url(../img/bg_kultur.png) top left repeat-x}
.mboxbgsoziales {background:url(../img/bg_soziales.png) top left repeat-x}
.mboxbgforum {background:url(../img/bg_forum.png) top left repeat-x}
h1.bhead {margin-top:-26px;color:#000;margin-left:20px;font-size:13px}
.mboxolpotsdam {width:8px;height:24px;float:left;background:url(../img/content_potsdam_01.gif)}
.mboxompotsdam {height:24px;background:url(../img/content_potsdam_02.gif)}
.mboxorpotsdam {width:8px;height:24px;float:right;background:url(../img/content_potsdam_04.gif)}
.mboxolkultur {width:8px;height:24px;float:left;background:url(../img/content_kultur_01.gif)}
.mboxomkultur {height:24px;background:url(../img/content_kultur_02.gif)}
.mboxorkultur {width:8px;height:24px;float:right;background:url(../img/content_kultur_04.gif)}
.mboxolsoziales {width:8px;height:24px;float:left;background:url(../img/content_soziales_01.gif)}
.mboxomsoziales {height:24px;background:url(../img/content_soziales_02.gif)}
.mboxorsoziales {width:8px;height:24px;float:right;background:url(../img/content_soziales_04.gif)}
.mboxolforum {width:8px;height:24px;float:left;background:url(../img/content_forum_01.gif)}
.mboxomforum {height:24px;background:url(../img/content_forum_02.gif)}
.mboxorforum {width:8px;height:24px;float:right;background:url(../img/content_forum_04.gif)}
.mboxol {width:8px;height:24px;float:left}
.mboxom {width:21px;height:24px;float:left}
.mboxor {width:8px;height:24px;float:right}
.mboxul {float:left;width:8px;height:18px;margin-top:-18px;background:url(../img/content_06.gif) no-repeat}
.mboxur {float:right;width:8px;height:18px;margin-top:-18px;background:url(../img/content_08.gif) no-repeat}
.nbox {border-bottom:1px solid #aaa}
.nboxul {float:left;width:8px;height:18px;margin-top:-17px;background:url(../img/content_06.gif) no-repeat}
.nboxur {float:right;width:8px;height:18px;margin-top:-17px;background:url(../img/content_08.gif) no-repeat}
.footm {float:left;width: 100%; max-width:930px;height:23px;text-align:center;position: relative; }
.footline {height:1px;line-height:1px;background-color:#aaa;margin:0 auto 10px}
.mlist {list-style:none}
.mlist li {background:url(../img/forum.gif) left no-repeat;padding-left:12px}
.mlist a,.mlist a:visited {color:#555;text-decoration:none}
.mlist a:hover {color:#D70;text-decoration:underline}
.okay {color:#090;font-size:12px;text-decoration:none;font-weight:700;text-align:left}
.error {color:#b00;font-size:12px;text-decoration:none;font-weight:700;text-align:left}
.weekday {background-color:#FFC}
.weekend {background-color:#FCC}
.brabut {float:left;border:1px solid #AAA;font-size:14px;text-align:center;margin:3px;}
.brabut a,.brabut a:visited,.brabut input {width:38px;color:#000;display:block;text-decoration:none;background:#faf9f7}
.brabut a:hover {color:#333;background:#fef9f1}
.bralist {margin-top:-3px;float:left}
.bralist h1 a,.bralist h1 a:visited {text-decoration:underline;font-size:12px}
.bralist p {margin-top:-1px;line-height:16px}
.bralist p.text {line-height:13px}
#kalender {width:100%;}
#kalender div div {width:13.21%;text-align:center}
#kalender div a {width:13.21%;margin-bottom:1px;text-decoration:none;text-align:center;font-weight:700}
#kalender .cc70 {color:#C70}
#kalender .w137 {width:137px}
#kalender .pfeil {line-height:14px;height:15px}
.calbut div,.calbut a,.calbut a:visited,.calbut input {float:left;border:1px solid #AAA;font-size:11px;color:#000;text-align:center;display:block;margin-right:1px;text-decoration:none;background:url(../img/brabut.gif) repeat-x top}
.calbut a:hover {color:#333;background:url(../img/brabut_ov.gif) repeat-x top}
.calbutd div {border:1px solid #FFF;font-size:11px;color:#000;text-align:center;margin-right:1px;text-decoration:none;font-weight:700;float:left}
.calbutn {float:left; width:14.29%;}
.calbutn span {border:1px solid #AAA;font-size:11px;color:#000;text-align:center;margin-right:1px;text-decoration:none;font-weight:700;}

.calheute {color:#f9c;font-weight:700}
.calso {color:#900;font-weight:700}
.calsa {color:#009;font-weight:700}
#leader {border:0;height:auto;width: 100%; max-width:800px;float:left;text-align: center; margin:3px 12px 7px 15px!important;}
.mod_navigation {float:left;width:161px;text-align:left;font-size:12px ; margin: 0 0 0 12px;}
.mod_navigation ul {list-style:none;list-style-type:none;margin:0;padding:0}
.mod_navigation li {height:18px;line-height:18px;border:1px solid #AAA;margin-bottom:-1px}
.mod_navigation li.first {padding: 5px 0px; text-indent: 10px; border-bottom: 0; margin-top: 3px;}
.mod_navigation a,.mod_navigation a:visited {height:18px;line-height:18px;padding-left:10px;text-decoration:none;display:block;font-weight:700}

.mod_navigation br {height:10px;line-height:10px}
.mod_navigation div a {border:0;margin:0;padding:0}
.csp {line-height:7px;background:#FFF;height:7px}
.hs_bg {background:url(../img/bg_hs.jpg);height:213px}
.hs_maindiv {border:1px solid #999;padding:5px 10px}
.hs_option {border:1px solid #333;background:#fff;width:130px}
.hs2_maindiv {position:absolute;margin-top:146px;margin-left:24px;width:424px}
.hs2_option {border:0;background:#fff;width:130px;height:18px;font-size:12px;border-color:#FFF}

.slideshow {display:block;position:relative;z-index:0;background:#d2d2d2 url(../img/head/head_info-potsdam.jpg);background-size: cover!important; width: 100%;height:138px;margin:0 auto}
.slideshow-images {display:block;overflow:hidden;position:relative}
.slideshow-images img {display:block;position:absolute;z-index:1}
.BarInfoText {position:absolute;font-size:.9em;margin-top:-82px;left:40px;width:400px;height:50px;overflow:hidden;display:none;background-color:#FFC;border:1px solid silver;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:10px;-khtml-border-top-left-radius:4px;-khtml-border-top-right-radius:10px;-khtml-border-bottom-left-radius:10px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomleft:10px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;-webkit-box-shadow:2px 2px 10px #ccc;-moz-box-shadow:2px 2px 10px #ccc;box-shadow:2px 2px 10px #ccc;padding:10px}
.wrappersky {margin-left:960px;position:fixed;top:7px}
.hbox {background:none}
.hbox select {border:1px solid #ccc}
.hbox input [type=submit ] {width:200px;color:#FFF;height:30px;text-align:center;background:#ef5a0a;border:1px solid #FFF;font-size:18px;padding:5px}
* html {height:1%}
#left,.fl {float:left}
.block,.slideshow-thumbnails {overflow:hidden}
.h,.invisible,#h {display:none}
.b,.fwb {font-weight:bold}
.n,.nb,#kalender .nb,.mod_navigation .subnav a,.mod_navigation .subnav a:visited {font-weight:400}
.f11,h4 {font-size:11px}
.f16,#eventmain .f16 {font-size:16px}
.tdu,.flink,.u,#usermenutop a:hover {text-decoration:underline}
.tdn,.nu,#eventmain .nu,.mbox .loc a {text-decoration:none!important}
.bc8,.bgc1 {background:#eee}
.tac,.ac,#sky {text-align:center}
.tal,.posting p {text-align:left}
.cr,#clearr {clear:right}
.cl,#clearl {clear:left}
.mbm,.meldung p,.meldung ul {margin-bottom:10px}

.flink:hover,#loginformtop span:hover,.wl:hover {color:#D70;cursor:pointer}
.atag div,.wtag div,.pts {padding-top:5px}
.ptm,.pt10 {padding-top:10px}
.w32,.brabut .w32 {width:32px}
.fwn {font-weight: normal!important;}

.tbox p a,.tbox p a:visited,.mbox p a,.mbox p a:visited {text-decoration:underline;color:#444}
.tbox p a:hover,.mbox p a:hover {text-decoration:underline;color:#D70}
.mbox li,#clear {clear:both}
.mbox h2,.mbox h2 a,.mbox h2 a:visited,.mbox h2.event,.mbox h2 a.event,.mbox h2 a.event:visited {font-weight:700;}

.mbox .snews h2 a { font-size: 16px; text-decoration: none; font-weight:bold; color:#333; line-height: 1.2;}
.mbox .snews h2 a:hover {color: #d70;}

.hs_anab,.hs2_anab {width:48px;line-height:18px}
.hs_input,.hs2_input {width:66px;border:0;font-size:12px;height:18px}
.btn {height: 24px;background: #8c2638;font-size: 18px;color: #FFF}
.slideshow-images-visible{opacity: 1;}.slideshow-images-prev{ opacity: 0;}.slideshow-images-next{ opacity: 0;}.slideshow-images img{float: left;}

.dpDiv{margin-left:-56px;margin-top:7px;width:138px;}
.dpTable{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;text-align:center;color:#fff;background-color:#aaa;border:1px solid #ccc;}
.dpTR{}
.dpTitleTR{}
.dpDayTR{}
.dpTodayButtonTR{}
.dpTD{border:1px solid #ccc;padding:2px;background:#fff;}
.dpDayHighlightTD{background-color:#f94;border:1px solid #ccc;}
.dpTDHover{background-color:#f94;border:1px solid #ccc;cursor:pointer;}
.dpTitleTD{}
.dpButtonTD{}
.dpTodayButtonTD{}
.dpDayTD{background-color:#666;border:1px solid #ccc;color:#ccc;}
.dpTitleText{font-size:12px;color:#fff;font-weight:bold;}
.dpDayHighlight{color:4060ff;font-weight:bold;}
.dpButton{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:10px;color:#fff;background:#f94;font-weight:bold;padding:0px;border:1px solid #ccc;width:18px;}
.dpTodayButton{font-family:Verdana, Tahoma, Arial, Helvetica, sans-serif;font-size:10px;color:#fff;background:#f9a;font-weight:bold;border:1px solid #ccc;}

@media screen and (max-width: 920px) 
{

    .mdn,#contentr,#headmenu{display: none} 
}

@media screen and (max-width: 799px) 
{ 
#contentr,#sky,.branchstart,.search,#headmenu,#loginformtop,#socials{display: none}
.slideshow {height:70px;}

#leader {height:auto;width: 100%;float:right;margin:0;}
#main { max-width:96%; margin: 0;padding:0 2%;}
#container{padding:0px;}
.logo {width:60%;top:20px;left: 5px;}
#wrapper {}
.mod_navigation {float:left;width:100%;text-align:left;font-size:12px ; margin: 0 0 0 12px;}
.mod_navigation ul {list-style:none;list-style-type:none;margin:0;padding:0}
.mod_navigation li {padding-left:0px; border:0px;font-weight:700;height: 40px; line-height: 40px;}
.mod_navigation br {height:0px;line-height:0px; display: none;}
.mod_navigation div a {border:0;margin:0;padding:0}

.mbox {font-size: 16px;}
.w50{width: 100%;}
#leader {height: 100px;}
#mainmenu {width: 100%; top:0px;position: absolute; height: 0; z-index: 500;margin: 0; background: #999;}
.w493 {width: 100%; max-width:100%}


#mainmenu .level_1 > li > a,#mainmenu .level_1 > li > a:hover, #mainmenu .level_1 > li > span {font-size:100%;padding:0;background: #f1f1f1; width: 100%; color: #000; border-bottom:0;}

#mainmenu .level_1 > li {border:0px; padding: 0; border-bottom: 1px solid #aaa; border-top: 1px solid #fff; text-align: center;}
#mainmenu .level_1 > li.last { border-right:0px}
#mainmenu .level_1 > li.first {display: none;}
#mainmenu .level_1 > li > .parent {background-position: 95% 50%}
#mainmenu .level_1 li li .parent {background-image: url("images/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%}
#mainmenu .level_1 ul {display: block;width: 100%}
#mainmenu .level_1 > li.hover > ul , .level_1 li li.hover ul {position: static}
#mainmenu li.haendler {display: none}
#mainmenu .level_1 ul { border: none}
#mainmenu .level_2 { overflow: hidden}
#mainmenu .level_2 li a {width: 100%; background: #eee; text-align: center; font-size: 16px; text-indent: -4%}
#mainmenu .level_2 a:hover, #mainmenu .level_2 span {text-align:center; background: #000c23; font-size: 16px}  
#mainmenu li{ border-right: 0px solid #fff}
#mainmenu li a{  height: 40px; line-height:40px; text-align: center; display: block}
#mainmenu .level_1 > li > a:hover, #mainmenu li:hover, #mainmenu li:hover a, #mainmenu li span.active, #mainmenu li.trail, #mainmenu li.trail a.telbut:hover {
 color: #000c23; background: #ddd;}

}